[Other]
RunStamp=1
Home=0
RestoreHomePopTimes=2
HomeOpt=0
LocalMode=0
RunBHO=0
RunTips=0
CheckCrack=1
[QVODTERMINAL]
EnableDelTask=0
MinValue=5
keepterminal=0
update=0
ConnectMode=1
protocol=3
udponly=0
setlistenport=0
[GLOBALINFO]
loglevel=0
uploadlimit=0
peerslmt=20
seedslmt=25
httplimited=0
outdebuginfo=0
[QVODLIVE]
nodetype=0
sharesource=0
[RADAR]
enable=0
[QVODDAILY]
autorun=0
[QvodUser]
autologin=0
autorefreshcloud=1
userecycler=1
blinkWhileRecvMsg=0
enableShowMsgTip=0
bDelTaskAdd2Private=0
bFirstDelTask=1
[online]
ShowOnlineConfirmWnd=0
